#site-navigation a:hover {
   color:#999 !important;
}

.nav-link {
    cursor: pointer;
}

.hide{
	display:none;
}

.pagination {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination a, .pagination strong {
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
    font-size:1rem;
}
.pagination strong {
    background-color: #000;
    color: #FFFFFF;
}

.news-heading.dark {
    background-color: #000 !important;
}
.news-heading.video {
 height: auto !important;
}
.grey{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.loading{
  background: url('../img/loading.gif') no-repeat;
  height: 60px;
  width: 60px;
}

.error {
    font-size:14px !important;
    margin-bottom:1rem !important;
    display: block !important;
    color:#ff0000 !important;
    padding-top: 0.5rem;
}
.big{
    font-weight: bold !important;
}
.input-error{
    border:1px solid #ff0000 !important;
}
.underline{
    text-decoration:underline;
}
.image-shop{
    display: inline-block; 
    height: 1.2rem; 
    margin-right: 1.2rem; 
    vertical-align: middle; 
    float: left
}

#offer-success{
    display: inline-block;
    color: #000;
    padding: 2.5rem;
}

.badge-best-seller{
    position: absolute;
    z-index: 999;
}

.badge-best-seller img{
     max-width: 75%;
}


.page-product .product-title {
    font-size: 2rem;
}
@media screen and (max-width: 576px){
    .page-product .product-title {
        font-size: 1.8rem;
    }
    .badge-best-seller img{
        max-width: 55%;
    }
}

@media (min-width: 1200px){
    .container.banners {
        max-width: 100%;
    }
}


